@charset "utf-8";

/*---------------------------------------------------------------------------


common


---------------------------------------------------------------------------*/

/* リセット
---------------------------------------------------------------------------*/
body,
div,
dl,dt,dd,
ul,ol,li,
h1,h2,h3,h4,h5,h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,td {
   margin:0; 
   padding:0; 
}

fieldset,img {
   border:0;
}

ol,ul {
   list-style:none;
}

area{
  border:none;
  outline:none;
}

area:hover{
	cursor: pointer;
}

caption,th {
   text-align:left; 
}

/*h1,h2,h3,h4,h5,h6 {
   font-size:100%;
   font-weight:normal;
}*/

q:before,
q:after {
   content:'';
}

abbr,acronym {
   border:0;
}

body{
	font-family:"メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	line-height: 1.75;
	min-width:980px;
	word-break: break-all;
}

table {
   border-collapse:collapse; 
   border-spacing:0;
   font-size:100%;
}

h2{
	margin-bottom: 30px;
}

h3{
	font-size: 146.5%;
	font-weight: bold;
	background-image: url(/common/org/images/bg_subttl_bottom.gif);
	background-repeat: repeat-x;
	padding-bottom: 15px;
	background-position: bottom;
	margin-bottom: 20px;
}

h3 .subttl,h3 .subtitle{
	font-size: 80%;
}

h4{
	font-size: 123.1%;
	font-weight: bold;
	margin-bottom: 10px;
}

h5{
	font-weight: bold;
	font-size: 116%;
	margin-bottom: 10px;
}

h6{
	font-weight: bold;
	font-size:100%;
	margin-bottom: 10px;
}

a:link {
	color: #000000;
    text-decoration:underline;
}
a:visited {
	color: #000000;
    text-decoration:none;
}
a:hover {
    color:#ff0000;
    text-decoration:none;
}
a:active {
	color: #000000;
    text-decoration:none;
}

html, body, .wrapper{
	height:100%;
}

body > .wrapper {
	/*height: auto;
	min-height: 100%;*/
}


/* clearfix
---------------------------------------------------------------------------*/

.clearfix{
    zoom:1; /*for IE 5.5-7*/
    position:relative; /*for preview*/
}

.clearfix:after{ /*for modern browser*/
	content: ".";
    display: block;
    clear: both;
    height: 0;
	visibility: hidden;
}

* html .clearfix{
    display:inline-table;
    /**/display:block;/**/
}

/*---------------------------------------------------------------------------


.header


---------------------------------------------------------------------------*/
.header{
	color:#ffffff;
	/*padding:15px 0 20px 0;*/
	background-image: url(/common/org/images/bg_header.png);
	background-repeat: repeat-x;
	height: 90px;
}

.header .headerContent{
	width:940px;
	margin:0 auto;
}

.header .headerContent h1{
	width: 178px;
	float: left;
	margin-top: 15px;
	margin-bottom: 19px;
	line-height:0;
}

.header .headerContentMain{
	float:left;
	*width:792px;
}

/* ---------------------------------------------------------------------------
#function
---------------------------------------------------------------------------*/
.header .function{
	float: right;
	height: 20px;
	margin-top: 15px;
}

/* ---------------------------------------------------------------------------
#size
---------------------------------------------------------------------------*/

.header .size{
	float: left;
	margin-right: 10px;
	width: 115px;
	height: 20px;
	background: url(/common/org/images/size.gif) no-repeat;
	overflow: hidden;
}

.header .size p {
	text-indent: -9999px;
	float: left;
}

.header .size ul {
	height: 20px;
	overflow: hidden;
	float: right;
}

.header .size li {
	width: 30px;
	height: 20px;
	float: left;
	margin-right: 5px;
	overflow: hidden;
	display:block;
	position: relative;
}

.header .size li.fsize_l {
	width: 30px;
}

.header .size li.fsize_m a {
	background: url(/common/org/images/btn_size_nomal.gif) no-repeat;
	display: block;
	width: 40px;
	height: 20px;
	text-indent: -9999px;
	overflow: hidden;
}

.header .size li.fsize_l a {
	background: url(/common/org/images/btn_size_large.gif) no-repeat;
	display: block;
	width: 50px;
	height: 20px;
	text-indent: -9999px;
	overflow: hidden;
}

.header .size li a.active {
	background-position: 0 -20px;
}

/* ---------------------------------------------------------------------------
.language
---------------------------------------------------------------------------*/
.header .language{
	float: left;
	width: 120px;
}

* html .header .language{
	width:120px;
}

.header .languageForm{
	background:url(/common/org/images/language_form.gif) no-repeat;
	height:20px;
	position:relative;
}

.header .languageForm .otherL{
	display:none;
	width:97px;
	overflow:hidden;
	background-color:#dddddd;
	border:solid 1px #595959;
	padding:0 10px 5px 10px;
	position:absolute;
	right:0px;
	top:20px;
	z-index:99;	
}

.header .languageForm .otherL li{
	margin-top:8px;
}

.header .languageForm .otherL a{
	display:block;
}

/* ---------------------------------------------------------------------------
.search
---------------------------------------------------------------------------*/
.header .search{
	float: left;
	width: 280px;
	*width: 290px;
}

.header .search p{
	margin-left: 10px;
	float: left;
}

.header .search .searchForm{
	height: 20px;
}

.header .search #hu_search_text{
	background-image: url(/common/org/images/search_form.gif);
	background-repeat: no-repeat;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 20px;
	width: 120px;
	float: left;
}

/*---------------------------------------------------------------------------
.navi
---------------------------------------------------------------------------*/

.header .navi{
	overflow:hidden;
	clear: both;
	float:left;
	*width:100%;
}

.header .navi li {
	float:left;
	height: 16px;
	margin-right:36px;
	zoom: 1;
	vertical-align: top;
	*display:inline-block;
}

.header .navi li:last-child{
	margin-right: 0;
}

.header .navi li a {
	display: block;
	height: 16px;
}

* html .header .navi li a {
	display:inline;
}

.header .navi li img {
	vertical-align: top;
}

.header .navi #ichiba{
	margin-right: 0;
}

/*---------------------------------------------------------------------------
mybunkamuraBtn
---------------------------------------------------------------------------*/
#mybunkamuraBtn{
	float:right;
	margin-top:15px;
}

/*---------------------------------------------------------------------------


.mainContent


---------------------------------------------------------------------------*/
.mainContent{
	width: 940px;
	margin: 0 auto;
	margin-bottom:20px;
	padding: 15px 0 0 0;
    zoom:1; /*for IE 5.5-7*/
    position:relative; /*for preview*/
}

.mainContent:after{ /*for modern browser*/
	content: ".";
    display: block;
    clear: both;
    height: 0;
	visibility: hidden;
}

* html .mainContent{
    display:inline-table;
    /**/display:block;/**/
}


/* ---------------------------------------------------------------------------
.pankuzu
---------------------------------------------------------------------------*/

.pankuzu{
	font-size: 85%;
	margin-bottom: 20px;
}

/* ---------------------------------------------------------------------------
.side
---------------------------------------------------------------------------*/
.side{
	width: 220px;
	float: left;
	
}

.side .ad,.side .bnr{
	margin-bottom: 10px;
}

.sideNavi a{
    text-decoration:none;
	display:block;
}

.sideNavi{
	font-size: 93%;
	font-weight: bold;
}


.sideNavi .current{
	background-image: url(/common/org/images/bg_sidenavi.gif);
	background-repeat: repeat;
	/*padding-top: 5px*/
	margin-bottom: 20px;
}

.sideNavi .current li{
	background-image: url(/common/org/images/sidenavi_arrow.gif);
	background-repeat: no-repeat;
	background-position: 20px 10px;
	padding: 5px 10px 5px 40px;
}

.sideNavi .current li a:hover{
	color: #ffffff;
}

.sideNavi li .active{
	background-image: url(/common/org/images/sidenavi_arrow_on.gif);
	background-color: #838282;
	color: #ffffff;
	
}

.sideNavi .current .active a{
	color: #ffffff;
}

.sideNavi .sidenaviHall ul{
	display: none;
}

.side .random li{
	display:none;
}

/* ---------------------------------------------------------------------------
.content
---------------------------------------------------------------------------*/
.content{
	float: right;
	width: 640px;
	position:relative;
}

.column1{
	float: none;
	width: auto;
}

.content p{
	margin: 0 0 10px 0;
	line-height: 1.8;
}

.content .linkmark{
	background-image: url(/common/org/images/linkmark.png);
	_background-image: url(/common/org/images/linkmark.gif);
	background-repeat: no-repeat;
	background-position: 0 0.2em;
	padding-left: 23px;
	line-height: 1.8;
	padding-bottom: 2px;
}

*:first-child+html .linkmark {
	background-position: 0 0em;
}

.content .btn_flat a{
	display:inline-block;
	background-color:#000;
	color:#fff;
	text-decoration:none;
	padding:5px 20px;
	text-align:center;
	border-radius: 5px;
}

.content .btn_flat a:hover{
	background-color:#595959;
}

.content .btn_flat a i{
	padding-right: 5px;
}

.content .content .caption{
	font-size: 77%;
	line-height: 1.4;
	margin-top: 5px;
	word-wrap: break-word;
}

.content .picLeft{
	float: left;
	margin: 0 20px 20px 0;
}

.content .picRight{
	float: right;
	margin: 0 0 20px 20px;
}

.content .picCenter{
	text-align:center;
}

.content .kome li{
	text-indent: -1em;
	padding-left: 1em;
	margin-bottom:0.5em;
}

.content .box{
	border: dotted 1px #000000;
	padding: 15px;
	margin-bottom: 15px;
}

.content .btnPrint{
	position:absolute;
	top:0;
	right:0;
	
}

.content .annotation{
	font-weight: bold;
	color: #ff0000;
}


/* pickupSlide
---------------------------------------------------------------------------*/
div.pickupSlide {
	clear: both;
	/*position: relative;*/
	width: 940px;
	margin:40px auto 20px auto;
	position: static;
}

div.pickupSlide div.pickupHead {
	width: 940px;
	height: 40px;
	background: url(../images/pickup_title940.gif) no-repeat;
	margin-bottom: 20px;
	position: relative;
}

div.pickupSlide div.pickupHead h3 {
	display: none;
}

div.pickupSlide div.pickupHead p {
	position: absolute;
	right: 0;
	top: 0;
}


div.pickupSlide div.slide {
	width: 940px;
	height: 260px;
	position: relative;
	overflow: hidden;
}

div.pickupSlide div.slide p.leftBtn {
	position: absolute;
	left: 0;
	top: 105px;
	top: 75px;
	width: 20px;
	height: 50px;
	display: block;
}

div.pickupSlide div.slide p.rightBtn {
	position: absolute;
	right: 0;
	top: 105px;
	top: 75px;
	width: 20px;
	height: 50px;
	display: block;
}

div.pickupSlide div.slide div.slideUnit {
	width: 855px;
	height:260px;
	position: absolute;
	left: 42px;
	top: 0;
	overflow:hidden;
}

div.pickupSlide div.slide div.slideUnit ul {
	position:relative;
	left: 0;
	top: 0;
}

div.pickupSlide div.slide div.slideUnit ul li {
	width: 130px;
	list-style:none;
	margin-right: 15px;
	float: left;
	word-break:break-all;
}

div.pickupSlide div.slide div.slideUnit ul li div {
	height: 183px;
	overflow: hidden;
	position:relative;
	display: block;
}

div.pickupSlide div.slide div.slideUnit ul li div img {
	position: absolute;
	top: 0;
	left: 0;
}

div.pickupSlide div.slide div.slideUnit ul li p {
	font-size: 85%;
	margin-top: 5px;
	background-image: url(../images/linkmark.gif);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	padding-left:20px;
}

div.pickupSlide div.slide div.slideUnit ul li p span {
	font-size: 77%;
	display: block;
	margin-top: 2px;
}

div.pickupSlide div.slide div.slideUnit ul li p span a {
	color: #a6a6a6;
	text-decoration:none;
}


div.pickupSlide div.slide div.slideUnit #indicator {
	position: absolute;
	left: 0;
	top: 0;
	width: 855px;
	height: 10px;
	background-color: #c00;
	
	display: none;
}

div.pickupSlide div.slide div.slideUnit ul li img.coverMovie{
	position:absolute;
	left:0;
	top:0;
	z-index:10;
}

/* twitterBlock
---------------------------------------------------------------------------*/
#twitterBlock{
	background:url(/common/org/images/twitter_bg_top.gif) no-repeat;
	margin-top:20px;
	padding-top: 12px;
	position:relative;
}

#twitterBlock .btn{
	position:absolute;
	top:13px;
	right:11px;
}

#twitterBlock .twitterBlockIn{
	background:url(/common/org/images/twitter_bg_bottom.gif) no-repeat bottom;
	padding-bottom:5px;
}

#twitterBlock .twitterBlockIn .tweet{
	border-left:solid 1px #ededed;
	border-right:solid 1px #ededed;
	padding: 0px 10px 6px 115px;
	line-height:1.4em;
	overflow:hidden;
}

#twitterBlock .twitterBlockIn .tweet .name{
	font-weight:bold;
}

#twitterBlock .twitterBlockIn .tweet .account a{
	text-decoration:none;
	color:#939393;
}

#twitterBlock .twitterBlockIn .tweet .date{
	color:#939393;
	text-align:right;
	display:block;
	float:right;
}

#twitterBlock .twitterBlockIn .tweet p{
	margin-bottom:0;
	margin-top:5px;
	line-height:1.4em;
	overflow:hidden;
}

#twitterBlock .tweet img{
	float:left;
	margin-right:10px;
	margin-top:5px;
}

/* 動画
---------------------------------------------------------------------------*/
.movie {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	clear:both;
	margin-bottom:20px;
}

.movie iframe,  
.movie object,  
.movie embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* タブ共通
---------------------------------------------------------------------------*/
.Tab .tabBlock{
	display: none;
}


/*---------------------------------------------------------------------------


footer


---------------------------------------------------------------------------*/

/* ---------------------------------------------------------------------------
.pageFooter
---------------------------------------------------------------------------*/
.pageFooter{
	margin:0 auto;
	padding:11px 0 40px 0;
	font-size:93%;
	/*border-top: solid 2px #000;*/
	background: url(/common/org/images/bg_graydot.gif);
	position: relative;
	height: 30px;
	clear: both;
}

.pageFooter ul{
	text-align:center;
}
.pageFooter ul li{
	display: inline;
	margin-right:10px;
}

.pageFooter a:link {
	color: #000000;
    text-decoration:none;
}
.pageFooter a:visited {
	color: #000000;
    text-decoration:none;
}
.pageFooter a:hover {
    color:#ff0000;
    text-decoration:none;
}
.pageFooter a:active {
	color: #000000;
    text-decoration:none;
}

/* ---------------------------------------------------------------------------
.footer
---------------------------------------------------------------------------*/

.footer{
	color:#ffffff;
	background-image: url(/common/org/images/bg_footer.png);
	background-repeat: repeat-x;
	position: fixed;
	bottom:0;
	left:0;
	width:100%;
	z-index: 99;
}

.footer .footerContent{
	width:940px;
	margin:0 auto;
}

/* ---------------------------------------------------------------------------
.footerNavi
---------------------------------------------------------------------------*/

.footer .footerNavi .naviContetnt{
	width: 940px;
	margin:0 auto;	
}

.footer .footerNavi ul{
	float: left;
}

.footer .footerNavi li{
	float:left;
	margin-right:20px;
	padding: 16px 0px 16px 0px;
	line-height: 0;
}

.footer .footerNavi .pageTop{
	padding-top: 11px;
	float: right;
	width:104px;
}

* html .footer .footerNavi .pageTop{
	clear:left;
}

.footer .footerNavi .btnSns{
	padding: 11px 0 0 0;
}

/* ---------------------------------------------------------------------------
.footerSubNavi
---------------------------------------------------------------------------*/

.footer .footerSubNavi{
	background-color:#000000;
	clear: both;
}

.footer .footerSubNavi ul{
	overflow: hidden;
	width: 940px;
	margin:0 auto;
}

.footer .footerSubNavi li{
	float:left;
	margin-right:20px;
	height: 11px;
	line-height: 0;
	padding: 8px 0px 8px 0px;
}

/*---------------------------------------------------------------------------


特集ページ


---------------------------------------------------------------------------*/

/* ---------------------------------------------------------------------------
.sp_lineupbtn
---------------------------------------------------------------------------*/
.sp_lineupbtn{
	width: 940px;
	margin: 10px auto;
	text-align: right;
}

.sp_lineupbtn .linkmark{
	background-image: url(/common/org/images/linkmark.png);
	_background-image: url(/common/org/images/linkmark.gif);
	background-repeat: no-repeat;
	background-position: 0 0.2em;
	padding-left: 23px;
	line-height: 1.8;
	padding-bottom: 2px;
}

/*---------------------------------------------------------------------------

スマホ振り分け

---------------------------------------------------------------------------*/
a.spLink{
	display:block;
	padding:10px;
	font-size:50px;
	text-align:center;
	background-color:#7b7b7b;
	color:#fff;
	text-decoration:none;
}

a.spLink:visited{
	color:#fff;
	text-decoration:none;
}

/*---------------------------------------------------------------------------

画像保存禁止

---------------------------------------------------------------------------*/
.noPrint img,img.noPrint{
	user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	-webkit-user-select:none;
	-khtml-user-select:none;
	-webkit-user-drag: none;
	-khtml-user-drag: none;
	-webkit-touch-callout: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/*---------------------------------------------------------------------------
hover
---------------------------------------------------------------------------*/
.header a:hover img,.footer a:hover img{
	opacity:0.7;
}
